/* 	border: 1px solid #f00;		*/

#topnav{
	position:static;
}

/*ul#sdt_menu>li{
	z-index:100;
}
ul#sdt_menu>li.z10{
	z-index:110;
}*/

ul.sdt_menu{
	margin:0 auto;
	padding:0;
	list-style: none;
	font-family:"Myriad Pro", "Trebuchet MS", sans-serif;
	font-size:14px;
	width:960px;
	position:relative;
	z-index:1000;
}
ul.sdt_menu a{
	text-decoration:none;
	outline:none;
}
ul.sdt_menu li{
	float:left;
	width:160px;
	height:55px;
	position:relative;
	cursor:pointer;
	background-image:url(../images/menu_bg3.jpg);
	background-repeat:no-repeat;
	overflow: visible;
}
ul.sdt_menu li > a{
	position:absolute;
	top:0px;
	left:0px;
	width:160px;
	height:55px;
	z-index:12;
}
ul.sdt_menu li a img{
	border:none;
	position:absolute;
	width:0px;
	height:0px;
	bottom:0px;
	left:55px;
	z-index:100;
}
ul.sdt_menu li span.sdt_wrap{
	position:absolute;
	top:16px;
	left:0px;
	width:160px;
	height:25px;
	z-index:15;
}
ul.sdt_menu li span.sdt_active{
	position:absolute;
	top:55px;
	width:210px;
	height:0px;
	left:0px;
	z-index:14;
	border:none;
	background-color:#F63;
}
ul.sdt_menu li span span.sdt_link,
ul.sdt_menu li span span.sdt_descr{
	margin-left:15px;
	text-transform:uppercase;
}
ul.sdt_menu li div.sdt_box span{
	position:relative;
	cursor:default;
}
ul.sdt_menu li div.sdt_box a,
ul.sdt_menu li div.sdt_box span{
	padding-left:15px;
	text-transform:uppercase;
}
ul.sdt_menu li span span.sdt_link{
	color:#333;
	font-size:16px;
	text-shadow: 1px 1px 0 rgba(255,255,255,1);
	float:left;
	clear:both;
	margin-bottom:4px;
}
ul.sdt_menu li span span.sdt_descr{
	color:#E8002D;
	float:left;
	clear:both;
	width:155px; /*For dumbass IE7*/
	font-size:10px!important;
	letter-spacing:1px;
}
ul.sdt_menu li div.sdt_box{
	display:block;
	position:absolute;
	width:210px;
	top:95px;
	left:0px;
	display:none;
	background-color: rgba(245,245,245,0.9);
	font-size:13px;
	z-index:1000;
}

ul.sdt_menu li div.sdt_box a,
ul.sdt_menu li div.sdt_box span{
	float:left;
	clear:both;
	line-height:22px;
	color:#000;
	width:195px;
	padding-top:4px;
	
}

ul.sdt_menu li div.sdt_box a:first-child{
	padding-top:6px;
}
ul.sdt_menu li div.sdt_box a:last-child{
	padding-bottom:1px;
}
ul.sdt_menu li div.sdt_box a:hover,
ul.sdt_menu li div.sdt_box span:hover{
	color:#fff;
	text-decoration:none;
	background-color:#ff3333;
}


ul.gnavi_sub{
	display:none;
	position:absolute;
	top:0;
	left:210px;
	height:104px;
	background-color:#000;
}
ul.gnavi_sub li{
	background-image:none;
	background-color: rgba(245,245,245,0.9);
	width:88px;
	height:26px;
	text-align:center;
}
ul.gnavi_sub li:last-child{
	border-bottom:none;
}

ul.gnavi_sub li a{
	width:88px !important;
	height:21px;
	line-height:21px;
	padding-top:4px !important;
	padding-left:0px !important;
}
ul.gnavi_sub li a:hover{
	background-color:#F63 !important;
	
}